ESTE SERVICIO PUEDE CONTENER TRADUCCIONES DE GOOGLE. GOOGLE NIEGA CUALQUIER RESPONSABILIDAD RELACIONADA CON LAS TRADUCCIONES, EXPRESA O IMPLÍCITA, INCLUYENDO CUALQUIER RESPONSABILIDAD ACERCA DE LA PRECISIÓN, LA CONFIABILIDAD Y CUALQUIER RESPONSABILIDAD IMPLÍCITA DE COMERCIABILIDAD, IDONEIDAD PARA UN PROPÓSITO EN PARTICULAR Y DE NO INFRACCIÓN.

Por su comodidad, se ha traducido el sitio web de Kaspersky Lab utilizando un software de traducción de Google Translate. Se hicieron unos esfuerzos razonables para proporcionar una traducción precisa; no obstante, las traducciones automáticas no son perfectas y no hay ninguna intención de sustituir el trabajo de los traductores. Se proporcionan estas traducciones como un servicio para los usuarios del sitio web de Kaspersky Lab y se han publicado tal "como es". No hay ninguna garantía, expresa o implícita, acerca de la precisión, la confiabilidad o exactitud de cualquier traducción desde el inglés a cualquier otro idioma. La traducción de algunos contenidos (imágenes, videos, Flash, etc) podrían no ser totalmente fiel debido a las limitaciones del software de traducción.

KLA10541
Varias vulnerabilidades en Juniper Junos
Actualizado: 07/05/2018
Fecha de detección
?
04/10/2015
Nivel de gravedad
?
Alta
Descripción

Se han encontrado múltiples vulnerabilidades graves en Juniper Junos. Los usuarios malintencionados pueden aprovechar estas vulnerabilidades para obtener privilegios, ejecutar código arbitrario o una interfaz de usuario.

A continuación hay una lista completa de vulnerabilidades

  1. La vulnerabilidad XSS se puede explotar remotamente a través de vectores no especificados;
  2. La vulnerabilidad desconocida se puede explotar de forma remota a través de un encabezado especialmente diseñado o comandos CLI;
  3. La falta de aplicación de desconexión por desconexión se puede explotar de forma remota a través de manipulaciones de acceso de devica.
Productos afectados

Juniper Junos 11.4 versiones anteriores a 11.4R12
Juniper Junos 12.1X44 versiones anteriores a 12.1X44-D45
Juniper Junos 12.1X46 versiones anteriores a 12.1X46-D30
Juniper Junos 12.1X47 versiones anteriores a 12.1X47-D20
Juniper Junos 12.2 versiones anteriores a 12.2R9
Juniper Junos 12.3 versiones anteriores a 12.3R9
Juniper Junos 12.3X48 versiones anteriores a 12.3X48-D10
Juniper Junos 13.2 versiones anteriores a 13.2R6
Juniper Junos 13.2X51 versiones anteriores a 13.2X51-D20
Juniper Junos 13.3 versiones anteriores a 13.3R5
Juniper Junos 14.1 versiones anteriores a 14.1R3
Juniper Junos 14.1X53 versiones anteriores a 14.1X53-D10
Juniper Junos 14.2 versiones anteriores a 14.2R1

Solución

Actualiza a la última versión

Notas informativas originales

Juniper advisory
Juniper advisory
Juniper advisory
Juniper advisory

Impactos
?
SUI 
[?]

CI 
[?]

PE 
[?]
Productos relacionados
Juniper Junos OS
CVE-IDS
?

CVE-2015-3002
CVE-2015-3003
CVE-2015-3004
CVE-2015-3005


Enlace al original